2 Replies Latest reply on Oct 15, 2013 12:36 PM by richard mcleod

    AO Integration Compatibility with BSA 8.2

    richard mcleod

      Are there any version constraints on integrating AO with BSA?

       

      Currently running BSA 8.2.04, want to install BAO 7.7, will I have an issues (version-wise) with integrating these?